{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "modal-module": "/components/plugin/modal",
    "fab-module": "/components/plugin/fab",
    "app-avatar-module": "/components/module/app-avatar",
    "none-hd": "/components/none-hd"
  }
}